[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.AllowAllUp

AllowAllUp - if True, all buttons are allowed to be 'Up' at the same time. Default False

## Declaration

Source position: comctrls.pp line 1606

`published property TToolButton.AllowAllUp: Boolean read FAllowAllUp write FAllowAllUp default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.